/**
 * 游客登录请求
 * 
 */
import { z } from "zod";

export const GuestLoginRequestSchema = z.object({
  deviceId: z.string(),
  isTestAccount: z.boolean().default(false),
});

export type GuestLoginRequestInput = z.input<typeof GuestLoginRequestSchema>;
export type GuestLoginRequestData = z.output<typeof GuestLoginRequestSchema>;
